# Function createInitializeInstruction

- createInitializeInstruction(tokenBridgeProgramId, payer, wormholeProgramId): TransactionInstruction

- #### Parameters

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  #### Returns TransactionInstruction

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/initialize.ts:11

Generated using TypeDoc